<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030303">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030303:1429">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="807.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="467299.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:140401">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="49359089.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:143315">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4209286.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:138611">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15289560" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:144731">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2674697.09" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:142994">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1260547.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1318">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="200982.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090201:361">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2462416.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:2506">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117868.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090202:3030">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21439.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:28">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4555192.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030501:2479">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="825.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0052106">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0052106:215">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="517.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="209680.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051503:111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="713.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="642312" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100114">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100114:80">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="466.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="990613.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:1289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="174749.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:101856">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1720.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21179355" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:7800">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="762.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="557709.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:11805">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="673.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="487280.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020302:286">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1204.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="722754" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020302:662">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="571.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="544420.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020302:2667">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="686.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="504834.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020301:1176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10584331.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:849">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="201333.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:11140">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="63344.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0030702:6610">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37110.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:672">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="290089.59" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020108">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020108:247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1801.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="216144" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:1009">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98239.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0020109:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98239.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020107">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020107:254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="105948" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010301:69">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3002.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="99089.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010304">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010304:1056">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2831.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62284.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020302:11">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208084.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101158">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101158:33">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="855.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="342060" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101148">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101148:241">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="819.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="468008.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101127">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101127:607">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="847.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="569257.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101106">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101106:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="753.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6899637.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101066">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101066:2506">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5455.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10397790" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101102">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101102:112">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1048.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="514572.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:1612">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="833.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="531556.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101160">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101160:468">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="873.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="356583.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:3633">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="49491.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:329">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1044047.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:1763">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="671.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3081873.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:2066">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7411.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0202019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202019:52">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1071.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="849580.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202015">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202015:548">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1068.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1193056.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202016:44">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1030.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="824760" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101034">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101034:623">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="99482.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:15:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0000000:789">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6356.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12973167.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0401011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0401011:787">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="425.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="378410.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101003:654">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1689.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1322659.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0301001:226">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="153947.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1104001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1104001:1431">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="62.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35431.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="96.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="191543.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401007">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401007:650">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="585518.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1001001:3356">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="145583.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1147">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="376.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="136676.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:4377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="398.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="315730.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:259">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="590.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:426">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="129.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1053487.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:7848">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="120.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13140777.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:1252">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1126.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1126650" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0707002:1810">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1179.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5627932.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0203001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0203001:1787">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="101.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24557489.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001001:3082">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="441.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="519627.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:603">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="137.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8787950.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:76">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="894301.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:8851">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="677817.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0000000:3472">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1885000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301004:126">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1339.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9323665.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:6758">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="261.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="152070.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0701001:5723">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="219.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="135058" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0000000:82967">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="127280.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:1617">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="137641.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501002:914">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1924.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1152769.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011505">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011505:617">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="456.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="303871.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:191">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="60.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="54783" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:154">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72419.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011401">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011401:924">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1447.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1447360" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:16667">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="787891.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:15669">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3291942.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:11675">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2831727.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:103818">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="524097" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:22060">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1275657" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:22112">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="368966" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:112985">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="590782.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000055">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000055:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3357.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="58279485" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000042">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000042:972">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="85606.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:17188">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3646190" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:9941">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2072" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:12289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="997.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:34533">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3055063.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010202:104">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24799.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010404">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010406:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="650.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="390528" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310148">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310148:100">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="30.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11670.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0405002">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0405002:1814">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="105.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16588744.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0324115">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324115:14">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="490.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="316639395.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0008001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0008001:47">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2140346.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>